Page MenuHomePhabricator

Create Draft namespace on Kannada Wikipedia
Closed, ResolvedPublic

Details

Related Gerrit Patches:
operations/mediawiki-config : masterCreate Draft namespace on kn.wikipedia
operations/mediawiki-config : masterFix namespace configuration for kn.wikipedia

Event Timeline

Restricted Application added subscribers: JEumerus, Matanya, Aklapper. · View Herald TranscriptMar 7 2016, 5:22 AM
Dereckson triaged this task as Medium priority.Mar 7 2016, 8:02 PM
Dereckson moved this task from Backlog to Config - to process on the Wikimedia-Site-requests board.
Dereckson moved this task from Config - to process to Working on on the Wikimedia-Site-requests board.

@Ananthsubray How do you want the namespace to be called?

Draft = ಕರಡು
Draft page = ಕರಡು ಪುಟ
Draft article = ಕರಡು ಲೇಖನ

Change 276743 had a related patch set uploaded (by Dereckson):
Create Draft namespace on kn.wikipedia

https://gerrit.wikimedia.org/r/276743

Change 276743 merged by jenkins-bot:
Create Draft namespace on kn.wikipedia

https://gerrit.wikimedia.org/r/276743

Change 277432 had a related patch set uploaded (by Dereckson):
Fix namespace configuration for kn.wikipedia

https://gerrit.wikimedia.org/r/277432

Change 277432 merged by jenkins-bot:
Fix namespace configuration for kn.wikipedia

https://gerrit.wikimedia.org/r/277432

Dereckson closed this task as Resolved.Mar 15 2016, 12:03 AM

Deployed during 2016-03-14 evening SWAT.

Relevant server admin log entry:
23:50 MaxSem: mwscript namespaceDupes.php --wiki=knwiki --fix produced 3changes unrelated to new namespaces, --source-pseudo-namespace gave no results